uuid: cf615fd7-3aa5-4799-b15c-da09553a9443
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:66ce5318-0edd-4189-8707-996ac383c445'
  module:
    - block_content
  theme:
    - hufriedy
id: social
theme: hufriedy
region: footer_six
weight: 0
provider: null
plugin: 'block_content:66ce5318-0edd-4189-8707-996ac383c445'
settings:
  id: 'block_content:66ce5318-0edd-4189-8707-996ac383c445'
  label: Social
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility: {  }
